/* TYPOGRAPHY */

body {font-family: "museo-sans", "Verdana", "Gill Sans", "Lucida Grande", "Arial", "Helvetica", sans-serif;}

ol, ul { list-style: none }
a:focus { outline: 0 }
h1, h2, h3 {font-weight:400;}
h1 {font-size:3.6rem;line-height:4rem;margin-bottom:1.5rem;}
h2 {font-size:3rem;line-height:3.4rem;margin-bottom:1.2rem;}
h3 {font-size:2.4rem;line-height:2.7rem;margin-bottom:1.3rem;}
h4, h5, h6  {font-size:1.8rem;margin:0.9rem 0;color: #777;}

main p, main li {font-size:1.4rem;margin-bottom:1.5rem;line-height:1.7;color:#333;max-width:75rem;}

a {color:rgb(53,97,151);text-decoration:none;}
a:hover {text-decoration:none;}
code,
pre { border: 0.1rem solid #ccc; display: block; font-size: 1.3rem; padding: 1.5rem; width: 100%;  }

pre { border: none; }

article { padding: 1rem; }

article ul,
article ol { padding-left: 3rem; margin-bottom:2rem;}
article ul li { line-height: 2.1rem; list-style-type: disc; margin: 0; }
article ul li ul li { list-style-type: circle; }
article ol li { line-height: 2.1rem; list-style-type: decimal; margin: 0; }
article ol li ol li { list-style-type: lower-alpha; }

dl { font-size: 1.4rem; padding:1rem; line-height:1.5;max-width:75rem;}
dl h3 {margin-left:-1rem !important;padding-top:2rem;}
dt {border-bottom:0.1rem solid rgb(234,234,234);font-weight:500;}
dd {margin-bottom:1.2rem;padding-left:1.2rem;font-style: italic; font-weight:300;}


article table { border: 0.1rem solid rgb(130,130,130); margin-bottom: 1.8rem; font-size: 1.3rem; text-align: left; width:100%;}
article table caption { margin-top: 1.8rem; text-align: left; margin-bottom: 0.4rem; }
article table td.ruled {border-bottom: 0.1rem solid rgb(234,234,234);}
article table th { font-weight: 400; background-color: rgb(234,234,234); border-bottom: 0.1rem solid rgb(130,130,130); padding: 0.5rem; }
article table td {   padding: 0.5rem; }
article table tfoot th {  font-weight: 400; font-size: 1.1rem; border-bottom:none;border-top: 0.1rem solid rgb(130,130,130);}

.alert-box { color: #555; border-radius: 0.2rem; padding: 1rem 4rem; margin: 1rem; }
.alert-box span { font-weight: bold; text-transform: uppercase; }
.error { background: #ffecec url('../images/error.png') no-repeat 10px 50%; border: 0.1rem solid #f5aca6; }
.success { background: #e9ffd9 url('../images/success.png') no-repeat 10px 50%; border: 0.1rem solid #a6ca8a; }
.warning { background: #fff8c4 url('../images/warning.png') no-repeat 10px 50%; border: 0.1rem solid #f2c779; }
.notice { background: #e3f7fc url('../images/notice.png') no-repeat 10px 50%; border: 0.1rem solid #8ed9f6; }

hr {height:0.1rem;color:rgb(196,205,69);background-color:rgb(196,214,0);width:100%;margin:1.5rem 0;border-style:none;}

section.blog {width:100%;float:left;}
section.blog {padding:1rem 0;}
section.blog h2 {font-size:2.4rem;line-height:3rem;}
section.blog h3 {margin:0;font-size:2.1rem;line-height:2.7rem;}
section.blog p {font-size:1.5rem;line-height:1.8rem;}
section ul {margin-bottom:1.8rem;}
section li {font-size:1.5rem;line-height:1.8rem;margin:0;padding:0 1.5rem 0.3rem;position:relative;font-weight:300;}
.site-links li:before, section li:before {content:'-';color:rgb(196,214,0);position:absolute;left:0rem;font-weight:700;}


.productList.productLarge li.productItem:before {content:' ';position:absolute;left:-9999999999em;}
/* Font Weight Styles */ 

aside.content .box h3 					{font-weight:500;}
aside.content .breakout h2,
aside .breakout h2 						{font-weight:300;}
aside.content .breakout h3 				{font-weight:500;}
aside.content .breakout p 				{font-weight:300;}
aside.content .breakout p.button a 		{font-weight:700;}

.banner-text h1 						{font-weight:700;}
.banner-text h2 						{font-weight:500;} 
.banner-text p 							{font-weight:500;} 
.banner-text-mobile h1 					{font-weight:700;}
.banner-text-mobile h2					{font-weight:500;}  
.banner-text-mobile p 					{font-weight:500;}
.button  								{font-weight:300;}
.call-to-action-banner.sub-banner h2 	{font-weight:700;}
.contact-bar span.top 					{font-weight:300;}
.contact-bar span.middle 				{font-weight:500;}
.contact-bar span.bottom 				{font-weight:100;}
footer 									{font-weight:300;} 
footer a 								{font-weight:300;}
h3.alt 									{font-weight:500;}
.main-menu .download-app-button a 		{font-weight:700;}
.main-menu a 							{font-weight:300;}
.mobile-menu-button 					{font-weight:500;}
.mobile-menu .current-menu-item > a 	{font-weight:700;}
section.content h2 						{font-weight:700;} 
section.content h3 						{font-weight:500;}
section.content p 						{font-weight:300;}
.sub-menu ul.menu li a 					{font-weight:700;}
ul.featured-products li h3 				{font-weight:700;}
ul.featured-products li h4 				{font-weight:300;}
ul.featured-products li p a 			{font-weight:700;}
ul.icon-list li p 						{font-weight:500;}
.sub-menu ul.menu li a 					{font-weight:700;}

/* -- Font Colour Styles -- */

aside.content .box h3 					{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
aside.content .breakout h2, 
aside .breakout h2 						{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;} 
aside.content .breakout h3 				{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
aside.content .breakout p 				{color:rgb(17,17,17);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
aside.content .breakout p.button a 		{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.banner-text h1 						{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;} 
.banner-text h2 						{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;} 
.banner-text p 							{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;} 
.banner-text-mobile h1					{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;} 
.banner-text-mobile h2					{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;}  
.banner-text-mobile p 					{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
.button 								{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.darkblue h2 							{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.contact-bar span.top 					{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.contact-bar span.middle 				{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.contact-bar span.bottom 				{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
footer 									{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;} 
footer a 								{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
h3.alt 									{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
.limegreen h2 							{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
.limegreen.shop-banner h2 				{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}  
.main-menu .download-app-button a 		{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
.main-menu a 							{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;} 
.mobile-menu a 							{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;}
.current-menu-item>a 					{color:rgb(255,255,255);text-shadow: rgb(17,17,17) 0 0 0.1rem;} 
.mobile-menu-button 					{color:rgb(18,33,69);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
section.content h2 						{color:rgb(30,39,91);text-shadow: rgb(234,234,234) 0 0 0.1rem;}
section.content h3 						{color:rgb(17,17,17);text-shadow: rgb(255,255,255) 0 0 0.1rem;}
section.content p 						{color:rgb(17,17,17);text-shadow: rgb(255,255,255) 0 0 0.1rem;}
.sub-menu ul.menu li a 					{color:rgb(17,17,17);}
ul.featured-products li h3 				{color:rgb(17,17,17);text-shadow: rgb(255,255,255) 0 0 0.1rem;}
ul.featured-products li h4 				{color:rgb(17,17,17);text-shadow: rgb(255,255,255) 0 0 0.1rem;}
ul.featured-products li p a 			{color:rgb(17,17,17);text-shadow: rgb(255,255,255) 0 0 0.1rem;}

p.bready {font-weight:700 !important;color:RGB(0,0,0) !important;font-size:1.2rem !important;margin-top:-1.5rem !important;}}
p.bready a{color:rgb(53,97,151);font-weight:100 !important;}

.site-links {position:relative;}
.site-links ul {position:relative;}

    .site-links li {margin-bottom:0;font-weight:300;}
         .site-links li {border-top:0.1rem solid rgb(231,231,231);padding:0.3rem 0.3rem 0.3rem 1.5rem;}
            .site-links ul {padding-bottom:0;}
            .site-links li ul li  {border-top:0.0rem solid rgb(231,231,231);}
            .site-links {border-bottom:0.1rem solid rgb(231,231,231);}


    dt {padding-top:0.5rem;float:left;width:100%;}
    dt span.icon {width:1.6rem;height:1.6rem;float:left;margin:0.4rem 0.4rem 0.4rem 0;}
    dt span.name {font-size:1.8rem;float:left;width:calc(100% - 2rem);line-height:2.4rem;}
    dd {font-size:1.3rem;padding-left:2rem;}

.banner-link h3 a {color:white;text-decoration:none;}
.banner-link h3 a:hover {text-decoration:none;}
